» Ubuntu » Paketit

Error

two or more packages specified (network-manager-dev oneiric-updates)